Body{font-family:Arial, Verdana, Sans Serif;margin:0px;font-size:12px; color:#666666;}
p {margin-bottom:15px;}
p, span {line-height:18px;}
a {text-decoration:none;color:#265279;outline:0;}
a:hover{text-decoration:underline;}
img{border:0;}
hr{color:#E5E5E5;/*float:left*//*;width:960px;*/margin:16px auto;background-color:#e5e5e5; border:none;height:1px;}

#container {width: 960px; margin: 0 auto; text-align: left; }

h1 {font-family:SansationLight, Arial, Sans-Serif;font-size:25px;color:#000000;font-weight:normal;margin: 0 0 15px;}
h2 {font-family:SansationLight, Arial, Sans-Serif;font-size:22px;color:#333333;font-weight:normal;/*margin-top:20px;*/}

ul li {line-height: 18px;}

.clear{clear: both;}

/*.Main{width:100%;min-height:545px;background-image:url('/resimler/content-background.png');background-repeat:repeat-x;}*/
.Main{width:100%;min-height:300px;background-image:url('/resimler/yzs-bkg-71.jpg');background-repeat:repeat-x;}
.Main .Main_Content{padding-top:20px;margin:0px auto; width:960px;/*overflow:hidden;*/}
.Main .Main_Content p{color:#666666; font-size:12px;margin:0 0 15px 0;}
/*.Main .Main_Content H1{color:#666666;font-size:18px;margin:10px 0px 15px 0px;}*/
/*.Main .Main_Content ul {padding-left:15px;}*/
.Main .Main_Content .HomeContent h1 {color:#666;}

#logo {
	width: 416px; height: 180px; float: left; position: absolute; z-index: 1; background-color: none;
}

#orta {width: 900px;font-family:Verdana, SansationLight, Arial, Sans-Serif;font-size:15px;text-align: left;color:#333333;line-height:25px;font-weight:normal;/*margin-top:20px;*/}

#search ul {
	margin: 0px; padding-right: 100px; width: auto; height: auto; text-align: left; float: left; list-style-type: none;
}
#search li {
	margin: 0px; padding: 0px; width: auto; height: auto; text-align: left; float: left;
}
#search ul li {
	padding-top: 7px; padding-right: 30px;
}
#search ul li a {
	margin: 0px; padding: 2px 0px 1px; width: auto; height: auto; color: rgb(255, 255, 255); text-transform: uppercase; font-size: 10px; font-weight: bold; text-decoration: none; display: block;
}
#search ul li a:hover {
	margin: 0px; padding: 2px 0px 1px; height: auto; color: rgb(255, 255, 255);
}
#search ul li a:hover span {
	border-bottom-color: rgb(255, 255, 255); border-bottom-width: 1px; border-bottom-style: dotted;
}
#search #share {
	padding-right: 13px;
}
#search #share a {
	background: url('icon-share.gif') 0px 4px no-repeat; padding: 2px 0px 1px 18px; text-align: left; display: block;
}
#search {
	width: auto; height: 34px; padding-right: 2px; clear: both; float: right;
}
#search form {
	float: right;
}
#search .left {
	margin: 0px; padding-top: 7px; float: left; position: relative; z-index: 2;
}
* + html #search .left {
	padding-top: 6px;
}
#search .right {
	left: -6px; color: rgb(255, 255, 255); padding-top: 5px; clear: none; float: left; position: relative; z-index: 3;
}
#q {
	background: rgb(241, 241, 241); margin: 0px; padding: 4px 0px 3px 4px; border: currentColor; top: 0px; width: 144px; color: rgb(128, 128, 128); line-height: 14px; font-size: 11px; position: relative; max-height: 21px;
}
#sa {
	background: url("btn-search.jpg") no-repeat; border: currentColor; width: 73px; height: 24px; color: rgb(255, 255, 255); cursor: pointer;
}
#sa:hover {
	background: url("btn-search-hover.jpg") no-repeat;
}
input[type='submit']:focus {
	color:#333333;
}
input[type='button']:focus {
	color:#333333;
}


.sa-tablo {
  display: grid;
  grid-template-columns: 1fr 3fr;
  gap: 10px;
}

.sa-tablo .veri {
/*  padding: 3px; */
/*  border: 1px solid #ccc; */
  font-size:12px;
}

.sa-tablo .baslik {
  padding: 3px 6px 3px 0px;
  border: none;
  text-align: right;
}

.baslik {
font-size:15px;
color:#333333;
}

/*.PlaceHolder{float:left;}*/
.Footer{float:left;width:100%;margin-top:50px;/*background-image:url('/resimler/footer-background.png');background-repeat:repeat-x;background-potision:top;*/background-color:#ececec;}
.Footer .footer-top-shadow {background: url('/resimler/footer-top-shadow.png') no-repeat 0 0;height: 6px;margin: 0 auto;width: 954px;}
.Footer .footer-content {width:960px;margin:0px auto;min-height:200px;line-height:20px;overflow:hidden;}
.Footer .div_Footer {margin-top:3px;}
.Footer .div_Footer div{float:left;width:240px;}
.Footer .div_Footer div h3{color:#6A6A6A;margin:10px 0px 0px 0px;font-size:12px;text-transform:uppercase;margin-bottom:10px;}
.Footer .div_Footer div p,.Footer .div_Footer div ul,.Footer .div_Footer div a{color:#6A6A6A;font-size:12px;line-height:20px;}
.Footer .div_Footer div ul a:hover{color:#000000;font-size:12px;line-height:20px;}
.Footer ul{list-style:none;padding:0px;margin:0px;line-height:18px;}
/* .Footer ul li{margin-bottom:8px;} */

/*      Footer yzalt       */
.Footer .footer-yzalt {background: url('/resimler/footer-yzalt-bkg-999x40_2.png') no-repeat -15px 0;overflow:hidden;height:40px;padding-top:1px;}
.Footer .footer-yzalt .footer-yzalt-title {width:155px;font-weight:normal;}
.Footer .footer-yzalt .footer-yzalt-title .footer-title{font-family:SansationRegular, Arial, Sans-Serif;font-size:15px;color:#000000;text-transform:uppercase;line-height:40px;font-weight:normal;}
.Footer .footer-yzalt .footer-yzalt-title, .Footer .footer-yzalt .footer-yzalt-items {float:left;}
.Footer .footer-yzalt-items {padding-left:10px;}
.Footer .footer-yzalt .footer-yzalt-items ul li {float:left;margin-top:10px;}
.Footer .footer-yzalt .footer-yzalt-items ul li a{font-weight:bold;color:#333333;}
.Footer .footer-yzalt .footer-yzalt-items ul li.footer-yzalt-items-spacer {margin:10px;color:#999999;}
/*.Footer .footer-yzalt-items-shadow-bottom {clear:both;background: url('/images/china/footer-yzalt-bottom-shadow.png') no-repeat 0 0;height: 6px;margin: 0 auto;width: 954px;}*/
/*      END Footer yzalt       */

.copyright{color:#666666;font-size:11px;text-align:center;padding:5px 0 15px;border-top: 1px solid #cacaca;margin-top:25px;}




/*********************************************************/